@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:100,300,400,700,900');

body {
  /* font-family: 'Arial', sans-serif; */
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: normal;
  color: var(--dark-theme-zero);
}

body * {
  text-shadow: none !important;
}

:root {
  --sport-panel-header-color: #82171B;
  --left-menu-competition-live: var(--light-theme-two);
  --brand-highlight-color: var(--light-theme-two);
  --sport-event-color: var(--light-theme-two);
  --header-color: var(--light-theme-two);
  --sport-element-color: var(--light-theme-two);
  --sport-border-top-primary: var(--light-theme-three);
  --sport-border-right-primary: var(--light-theme-three);
  --sport-border-bottom-primary: var(--light-theme-three);
  --sport-border-left-primary: var(--light-theme-three);
  --sport-empty-space: #fff;
  --body-background-color: #fff;
  --brand-color: #FF2E35;
  --brand-color-text: #fff;
  --info-color: #FF2E35;
  --tennis-set-bg: #fff;
  --text-color-gray: white;
  --neutral-color: white;
}

.no-bets-msg{
  color:black;
}

.tabs-options li.active-tab{
  color: white;
}

.game-list-statistics tr td,
.game-list-statistics tr td b{
  color: black;
}

.prematch .contain-search-view > input[type="search"]{
  color: white;
}

.prematch-one-game-title span {
  font-weight: bold;
  color: var(--text-color-gray);
}

.search-container p{
  color: white;
}

.fixed-markets-head{
  color: white;
}

.team-names{
  color: white;
}

.genTennis{
  color: white;
}

.glyphicons-remove-2::before {
  color: red;
}

.load-betslip-wrapper{
  margin: 0;
}

.load-betslip-content p{
  padding: 5px 0;
}

.load-betslip-content{
  padding: 5px;
}

.load-betslip-form-wrapper input{
  margin-right: 2px;
}

.import-default-stake-usr-amount input{
  background-color: #222;
  margin: 0 5px;
}

.import-default-stake-usr-actions > button{
  padding: 0 10px;
}

.right-list-box li .contain-search-view{
  margin-top: 3px;
  height: 100%;
}

.coefficient-game-view .single-coefficient-m:hover .event-text-v-b,
.betting-header .glyphicons,
.betting-body-header,
.betting-body-header .glyphicons,
.event-date,
.date-and-outcome,
.bet-closed-info,
.showMoreButton {
  color: #fff;
}


.legend-live{
  display: inline-block;
  width: 30px;
  text-align: center !important;
}

.row-legend .legend-time{
  width: 55px;
}

.row-legend .legend-stats{
  text-align: center !important;
}

.game-title-info-row-m > ul > li.statistic-inline-view-m.short-id{
  top: 0;
}

.full-tab,
.middle-general-live {
  text-shadow: none;
}

.custom-tooltip {
  background-color: var(--info-color) !important;
  color: #fff !important;
}

.region-container-icon > i,
.filter-btn-right i {
  color: var(--info-color) !important;
}

.betslip-potentional-win {
  background-color: var(--info-color);
}

.game-information-m,
.coefficient-game-view {
  height: 30px;
  line-height: 30px;
}

.single-coefficient-m,
.single-coefficient-m span {
  height: 100%;
}

.match-mark-wrapper > div:first-child {
  color: var(--light-theme-one);
}


.dateFiltersComponent {
  background: #fff;
  -webkit-box-shadow: -2px 10px 10px 0 var(--info-color);
  box-shadow: -2px 10px 10px 0 var(--info-color);
  color: #000;
}


.dateFiltersComponent div.active {
  color: var(--info-color);
}


.betting-body-header {
  background: transparent;
  border-bottom: 1px solid var(--sport-border-bottom-primary);
}

.time-view-game-m,
.game-title-info-row-m > ul > li.time-column-m {
  color: #079c20;
}

.game-title-info-row-m > ul > li > p {
  line-height: 30px;
}

.game-market li,
.arrow-game-view-m,
.sport-title-result-m > h4 {
  color: var(--info-color);
}

.prematch .single-sport-title-dashboard-m,
.in-play-button {
  border-color: var(--sport-border-bottom-primary);
}
.slick-slider {
  display: none;
}
.bigger-factor.factor-m,
.each-competition,
.european-view .prematch-sub-markets-wrapper,
.prematch-sub-market-cartet,
.prematch-sub-market-cartet:hover,
.coefficient-game-view,
.game-large-odds,
.single-coefficient-m:hover,
.prematch-important-market,
.european-view .prematch-sub-market,
  /* .prematch .single-sport-title-dashboard-m:hover, */
.coefficient-game-view .single-coefficient-m:hover,
.table-list-of-markets > li.market-type {
  background-color: var(--light-theme-two);
  background: var(--light-theme-two);
  border-color: var(--light-theme-three);
  color: #000;
}

.coefficient-game-view .single-coefficient-m:hover .event-text-v-b {
  color: #fff;
}

.sport-nav-container-mob > ul > li > a {
  min-width: 75px;
  border-right: 1px solid var(--light-theme-three);
}

.sport-nav-container-mob > ul > li > a.active > span:after {
  width: 75px;
  bottom: -27px;
  left: -31px;
  margin-left: 0;
  height: 0;
  border-width: 3px;
}

.sub-navigation-wrapper-m {
  background: var(--info-color);
  border: none;
}

.prematch .single-sport-title-dashboard-m,
.prematch .single-sport-title-dashboard-m.active h5,
.prematch .single-sport-title-dashboard-m.active h5:hover,
.prematch .single-sport-title-dashboard-m h5:hover,
.left-nav-tiny .left-menu-full-box-m,
.in-play-button,
.in-play-button:hover,
.prematch .single-sport-title-dashboard-m,
.prematch .single-sport-title-dashboard-m:hover {
  background-color: #C22327;
}

.subNav-list a,
.help-link a {
  color: var(--light-theme-one) !important;
}

.right-list-box li .contain-search-view>input[type=search]::placeholder {
  color: #000
}
.contain-search-view:before {
  color: #000 !important;
}
.general-important-market.active {
  color: #fff;
}
.single-game-list-item-m {
  background: var(--light-theme-one);
  border-top: 1px solid #c6c6c6;
  border-bottom: 1px solid #c6c6c6;
}

.hovered,
.hovered > li.factor-m,
.hovered > li.factor-no,
.single-game-list-item-m:hover {
  background: var(--light-theme-one) !important;
}

.one-competition-wrapper > div:nth-child(odd) .game-information-m,
.one-competition-wrapper > div:nth-child(odd) .single-coefficient-m > span,
.date-list-games-m .single-game-list-item-m:nth-child(odd),
.date-list-games-m .single-game-list-item-m:nth-child(odd) .single-coefficient-m > span {
  background: var(--light-theme-two);
}

.hovered,
.hovered > li.factor-m,
.hovered > li.factor-no,
.single-game-list-item-m:nth-child(odd):hover {
  background: var(--animation-stats-bg) !important;
}

.fast-bet-content {
  background: white;
}

.fast-bet-content input {
  background: var(--light-theme-one);
  color: #000;
}

.fast-bet-content select {
  background: var(--light-theme-one);
  color: #000;
}

.one-sport-tab {
  box-shadow: none;
}

.active-tabbed-table-tab .one-sport-tab {
  background: var(--info-color);
}

.remove-icon.bread-crumbs-view-mob > a .glyphicons {
  font-size: 19px;
}

.remove-icon.bread-crumbs-view-mob > a .glyphicons,
.arrow-game-view-m:hover,
.tabbed-table-tabs > ul,
.ticket-mob-view,
.table-name,
.load-betslip-title,
span.betslip-title-mini,
span.betting-title-mini,
.betslip-settings,
.betting-header .active,
span.betslip-title-mini-mob.active,
span.betslip-title-mini.active,
span.betting-title-mini-mob.active,
.services-title,
span.betting-title-mini.active,
.fast-bet-title {
  color: white;
}

.betslip-full-view {
  background: white;
}
.betslip-gametype-button-small:hover,
.bet-button-container-system {
  background: transparent;
}
.betslip-divider-line {
  border-bottom: none;
}
.betslip-footer-fixed .mini-table-b-m,
.betslip-footer-fixed .ew-total-odd,
.betslip-footer-fixed .text-info-bet-m {
  border-bottom: none;
}
.betslip-footer-fixed .mini-table-b-m,
.betslip-footer-fixed .text-info-bet-m {
  border-top: none;
}

.betslip-bonus {
  color: var(--info-color);
  background: var(--light-theme-two);
}
.possible-win-container,
.possible-win-container .betslip-potentional-win {
  background: var(--light-theme-two);
}
.betslip-potentional-win-title {
  color: var(--info-color);
}
.betslip-bonus-bar {
  background-color: var(--info-color);
}
.betslip-total-win {
  color: var(--info-color);
}

p.betmarket-name-m.event-started {
  color: var(--error-color-secondary-op);
}

.bet-button-container-system {
  padding: 0;
}
.bet-button-container > .separator-box-buttons-m button.button-accept-changes,
.bet-button-container > .separator-box-buttons-m button.button-save-bet {
  background-color: var(--info-color);
}
.bet-button-container > .separator-box-buttons-m button.button-accept-changes:hover,
.bet-button-container > .separator-box-buttons-m button.button-save-bet:hover {
  background-color: var(--info-color);
  opacity: 0.9;
}

.iframe-prematch-bet-features-header {
}

.betslip-gametype-button-small,
.single-event-contain-m,
.team-name-view-b-m,
.market-count-view-m,
.filter-list-box .region-container-icon {
  background: var(--light-theme-two);
}

.betslip-gametype-button-small.active {
  background: var(--info-color);
}

.betslip-footer-fixed {
  background-color: white;
}

.input-stake-desktop {
  background: var(--light-theme-five) !important;
  color: #000 !important;
  border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
}

.live-general-one-third-section .score-article-box {
  font-size: 13px;
}

.each-game-view.active a,
.table-list-of-markets .market-type.active-unique-markets,
.prematch-sub-market.active,
.prematch-sub-market:hover,
.link-wrapper,
.prematch-important-market:hover,
.european-view .prematch-important-market.active {
  background: var(--info-color);
  background-color: var(--info-color);
  color: white;
}

.load-betslip-content,
.game-date-view-m {
  background: white;
}

.iframe-prematch-bet-features,
.load-betslip-form-wrapper input {
  background: white;
  border-radius: 3px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid var(--dark-theme-one);
  color: #000;
}

.load-betslip-content p,
.rc-slider-mark-text-active,
.rc-slider-mark-text:hover,
.text-info-bet-m > p,
.single-event-contain-m,
.betslip-gametype-button-small {
  color: #000;
}

.middle-prematch::before,
.betslip-m::before,
.middle-general-live::before {
  background-color: #1e1e1e;
}

.expandable-head-filter > div:nth-child(2) {
  border-left: 0;
}

.sport-options > li:hover,
.select-sport-title-m:hover {
  background-color: var(--sport-panel-header-color);
}

.b-row-view-m {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  overflow: hidden;
}
.b-row-view-m > b {
  margin-top: 2px;
}

.mybets-view-modal {
  background: var(--tennis-set-bg);
}

.left-nav-header,
.quick-filter--header,
.expandable-search-element,
.table-header-box,
.glyphicons,
.region-container .glyphicons,
.expand-bet-arrow .newstyle .glyphicons,
.filter-list-box .region-container + div li:hover,
.select-sport-title-m > h2 > b,
.last-winnings-title,
.quick-filter--time-range > span.active,
.left-nav-tiny .left-menu-full-box-m,
.closed-nav-icon,
.in-play-button,
.prematch .single-sport-title-dashboard-m,
.prematch .single-sport-title-dashboard-m.active h5,
.prematch .single-sport-title-dashboard-m.sport-selected h5,
.prematch .single-sport-title-dashboard-m:hover h5,
.ticket-mob-view.betslip-btns-row > span {
  color: white;
}

.odds-list li,
.select-betslip-type .system-list,
.quick-filter--time-range > span,
.error-message-box,
.livebetting-search .result-single-game-view-m p,
.search-result-title > h3,
.closed-search-icon-m,
.each-service .glyphicons,
.team-name-view-b-m > a,
.game-score-view,
.pass > .mini-icon::before,
.total-view-price-pos-b,
.empty-text-wrapper-m > p,
.view-game-additional-info,
.single-coefficient-m > p,
.name-market-contain-cell-m > i,
.live-general-one-third-section .score-article-box > span,
.live-general-one-third-section > li:first-child,
.teams-name-result-mob,
.additional-info-mob,
.filter-name-box h5,
.game-links-list a h3,
table.last-winnings-table > tbody > tr.last-winnings-title-heading-desc > td,
.dashboard-sport-counter,
.more-sport-count-m span,
.filter-list-box .region-container + div li:hover label,
.mini-sport-nav-box .glyphicons,
.live-game-score-frame .glyphicons,
.markets-container .market-arrow,
.live-general-one-third-section .additional-market-count,
.live-general-one-third-section .icon-separator-m,
.sport-nav-container-general.scrollbar-general > ul > li > a.active > p,
.sport-nav-container-general.scrollbar-general > ul > li > a.active > span::before {
  color: #000;
}

.sport-nav-container-general.scrollbar-general > ul > li > a > span::before {
  /* color: var(--text-color-light); */
  color: rgb(94, 94, 94);
}

.fast-bet-title h3,
.game-links-list a h3,
.european-view .prematch-sub-market,
.betslip-title-mini,
.betslip-balance-view-m.betslip-btns-row h5.betslip-name,
.betslip-balance-view-m.betslip-btns-row span.betting-title-mini,
.load-betslip-title h3,
.single-coefficient-m > span,
.prematch-important-market,
.load-betslip-content p {
  font-weight: 500;
  font-size: 12px;
}

.team-name-m-box-mob > i,
.league-name-view-mob > * {
  font-weight: 600;
}

.league-name-view-mob,
.iframe-prematch-bet-features-header {
  background: linear-gradient(180deg, #FF2E35 0%, #C22327 100%);
  border: none;
}

.betting-header.mybets-view,
.betting-header.mybets-view > h4 {
  background-color: #C22327;
}

.betting-header.mybets-view > h4.active {
  background-color: #FF2E35;
}

.game-legend-view-m {
  background: #fff;
}

.expandable-body-filter .filters-tabs .tabs-container.react-tabs__tab-panel--selected {
  border-top: none;
}

.expandable-body-filter .filters-tabs,
.time-filter-m,
.game-date-view-general {
  /* background-color: var(--light-theme-five); */
  background: linear-gradient(180deg, #FF2E35 0%, #C22327 100%);
}

.expandable-body-filter .filters-tabs .tabs-options {
  border-bottom: none;
}

.sports-navigation-general {
  background: #fff;
}

.each-market,
.each-market:hover {
  background: #fff;
}

.live-general-one-sport-all-games {
  background-color: #fff;
}

.sport-nav-container-general > ul > li > a > p,
.games-count-view-general {
  color: var(--light-theme-five);
}

.game-links-list a.active,
.game-links-list a:hover {
  background: var(--light-theme-five);
}

.each-game-view.active,
.quick-filter--time-range > span.active,
.game-links-list a.active,
.game-links-list a:hover {
  background: var(--info-color);
}

.table-list-of-markets .market-type {
  width: 100%;
}

.competition-list-view-mob > ul > li {
  background: #363945;
}

.competition-naw-wrapper-mob {
  background-color: #666;
}

.single-coefficient-m > span {
  width: 100%;
  flex-grow: 1;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #000;
  /* font-weight: 600; */
  font-weight: 500;
  cursor: pointer;
  font-size: 12px;
  background: #fff;
}

.single-coefficient-m.active > span,
.coefficient-game-view .single-coefficient-m:hover,
.game-information-m > ul > li.factor-m > .single-coefficient-m.active,
.single-coefficient-m.active {
  background: linear-gradient(180deg, #FF2E35 47.35%, #C22327 100%) !important;
  /* box-shadow: inset 0px 0px 0.625rem rgba(0, 0, 0, 0.75) !important; */
}

.coefficient-game-view .single-coefficient-m:hover > span {
  background: linear-gradient(180deg, #FF2E35 47.35%, #C22327 100%) !important;
  box-shadow: inset 0 0 0.625rem rgba(0, 0, 0, 0.75) !important;
  color: #fff;
}

.game-information-m > ul > li.factor-m > .single-coefficient-m.active > span,
.single-coefficient-m.active > p,
.single-coefficient-m.active > span,
.single-coefficient-m.active > span > i.bot-m::before,
.single-coefficient-m.active > span > i.top-m::before {
  color: #fff;
}

.single-market-title-m {
  background-color: var(--light-theme-five);
}
.coefficient-game-view .single-coefficient-m span {
  line-height: 30px;
}
.livebetting-search .result-single-game-view-m,
.livebetting-search .result-single-game-view-m:hover {
  color: var(--brand-color);
}

.single-coefficient-m > p {
  font-size: 14px;
}

.time-view-game-mob,
.info-current-game-time-box,
.livebetting-search .additional-info-m-time {
  color: #079c20;
}
.singe-market-view-m .single-market-title-m {
  border: none;
  background-color: #fff;
}
.single-coefficient-m > span > i {
  font-size: 0.875rem;
}

.b-settings-view-b {
  background: #4f4e4d;
}

/* .live-event-animation-single-game.betfire-widget .animation-v-nav-view,
.game-score-info-l-game > ul {
  background: #fff;
}
.tab-video-nav-b>div.active, .video-animation-button-m {
    color: #000;
} */
.availble-events>div>h5, .availble-events>div>i {
  color: #000
}
.live-score-view {
  background: #fff;
}
.single-sport-title-dashboard-m {
  background: var(--info-color)
}
.arrow-view-m:before {
  color:#000
}
.dashboard-sport-counter {
  background: #fff;
  box-shadow: none;
  border-color: none;
  border-radius: 0;
}
.game-links-list a:hover h3 {
  color: #fff;
}
.game-score-column:after, .game-score-column:before {
  border-color: #fff transparent transparent;
}
.timeMatch {
  background: #fff;
  color: #000;
}
.betslip-balance-view-m.betslip-btns-row .odds-list li {
  color: #000
}
.availble-events>div {
  background-color: #fff;
}
span.sport-icon-general > svg,
span.sport-icon-mob > svg {
  fill: hsla(0, 0%, 100%, 0) !important;
}

.betting-header > h4 {
  color: var(--light-theme-four);
}

@media (max-width: 1140px) {
  .single-coefficient-m > span {
    width: 100%;
    flex-grow: 1;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    /* font-weight: 600; */
    font-weight: 500;
    cursor: pointer;
    font-size: 12px;
    background: #666;
  }

  body::-webkit-scrollbar {
    width: 0px;
    height: 0.5rem;
    scroll-margin-right: 0.5rem;
  }

  body::-webkit-scrollbar-thumb {
    width: 0px;
    height: 1rem;
    background: #bbb;
    cursor: pointer;
  }

  .game-information-mob > ul::-webkit-scrollbar,
  .unordered-list-with-search::-webkit-scrollbar {
    height: 0;
  }

  .sport-region-info-mob,
  .sport-region-info-mob.active,
  .competition-list-view-mob > ul > li {
    background: #1e1e1e;
  }

  .country-games-info-mob > p,
  .sport-region-info-mob.active > .country-games-info-mob > p,
  .competition-list-view-mob > ul > li > a > p {
    color: #fff;
  }

  .glyphicons {
    color: #fff;
  }
  .draw-column-view {
    background: linear-gradient(180deg, #FF2E35 47.35%, #C22327 100%);
  }
  .draw-column-view p {
    color: #fff;
  }
  .glyphicons-stopwatch {
    color: hsla(0, 0%, 100%, 0.5);
  }

  /* span.sport-icon-general > svg, span.sport-icon-mob > svg {
        fill: hsla(0, 0%, 100%, 0) !important;
    }

    .betting-header > h4 {
        color: var(--light-theme-four);
    } */

  .competition-list-view-mob > ul > li,
  .competition-list-view-mob > ul > li> span
   {
    border-bottom: none;
    color: white !important;
  }

  .mob-open-selected {
    background: hsl(51.4, 45.7%, 82%);
  }

  .sport-region-info-mob.active + .competition-naw-wrapper-mob {
    border: 1px solid #666;
  }

  .single-coefficient-m.active > span {
    box-shadow: none;
  }

  .sport-region-info-mob,
  .sport-region-info-mob.active,
  .competition-list-view-mob > ul > li {
    border-top: 1px solid #c2d5e4;
  }

  .table-list-of-markets .market-type {
    width: 19%;
  }

  .bread-crumbs-view-mob {
    background-color: #bd4144;
  }

  .country-games-info-mob {
    display: flex;
  }

  .markets-count-view-mob {
    color: #fff;
  }

  .markets-count-view-mob::before {
    font: 21px/21px icomoon;
    position: absolute;
    margin-left: -12px;
    top: -22px;
    content: '\E672';
    /* background: #079c20; */
    height: 23px;
    border-radius: 50%;
    right: 6px;
    width: 23px;
  }

  .single-game-list-item-mob {
    height: max-content;
    border-bottom: 1px solid #c0383b;
    margin-bottom: 0.3125rem;
  }

  .content-mob .game-information-mob {
    height: max-content;
    background-color: #1e1e1e;
  }

  .date-list-games-mob {
    background-color: #430A0B;
    margin: 0;
  }

  .game-information-mob > ul {
    width: 100%;
    height: max-content;
    display: flex;
    flex-wrap: wrap;
  }

  .game-information-mob > ul > li.teams-name-info-mob {
    width: 100%;
  }

  .game-information-mob > ul > li.fav-game-icon-mob {
    position: absolute;
    left: 5px;
    border-left: none;
    border-right: none;
    border: none;
    background-color: #430A0B;
  }

  .game-information-mob > ul > li {
    height: 2.9375rem !important;
  }

  .game-information-mob > ul > li:first-of-type,
  .game-information-mob > ul > li:last-of-type {
    height: 3.5rem !important;
    margin-bottom: 0.5rem;
  }

  .single-game-list-item-mob {
    background: var(--body-background-color);
  }

  .game-info-mini-mob > p {
    color: #fff;
    font-weight: 550;
  }

  .time-view-game-mob,
  .info-current-game-time-box {
    color: #079c20;
  }

  .game-date-view-mob > ul > li:not(:first-of-type),
  .market-select-holder {
    display: none;
  }

  .import-view-container-mob .game-view-wrapper {
    /* margin: 0; */
  }

  .teams-name-shirt-color > ul {
    display: flex;
    flex-direction: column;
  }

  .teams-name-shirt-color > ul > li:first-child,
  .teams-name-shirt-color > ul > li:last-child {
    text-align: left;
    padding: 0;
  }

  .team-name-statistic-view > p > b,
  .shirt-box-m,
  .import-view-container-mob .teams-name-shirt-color > ul > li.vs-contain-m {
    display: none;
  }

  /* .coefficient-game-view {
        background: linear-gradient(180deg, #E8E8E8 3.43%, #BABABA 100%);
    } */

  .import-view-container-mob,
  .v-divider {
    background: #fff;
  }

  .import-view-container-mob .game-view-wrapper .game-date-row-m {
    border-bottom: 0;
  }

  .import-view-container-mob .game-view-wrapper .teams-name-shirt-color {
    border-top: 0;
  }

  .select-sport-title-m:hover,
  .sport-options > li:hover {
    background: var(--sport-panel-header-color);
    background-color: var(--sport-panel-header-color);
  }

  .import-view-container-mob .game-view-wrapper .game-date-row-m,
  .import-view-container-mob .game-view-wrapper .teams-name-shirt-color {
    background: var(--sport-event-color);
    background-color: var(--sport-event-color);
  }

  .teams-name-shirt-color > ul > li {
    font-size: 12px;
  }

  .game-view-title-contain-m p,
  .import-view-container-mob .game-view-wrapper .game-date-row-m span {
    color: #000;
  }

  .singe-market-view-m {
    margin: 10px 0;
  }

  .custom-betslip-box,
  .content-mob .table-list-of-markets .market-type .New,
  body .middle-prematch .table-list-of-markets .market-type .New,
  .table-list-of-markets .market-type.active-unique-markets,
  .game-information-m > ul > li.factor-m > .single-coefficient-m.active,
  .single-coefficient-m.active {
    background: linear-gradient(180deg, #FF2E35 47.35%, #C22327 100%);
    color: #fff;
  }

  .game-information-mob > ul > li.fav-game-icon-mob {
    font: 24px/56px icomoon;
  }

  .expand-bet-arrow.newstyle .glyphicons,
  .table-list-of-markets .market-type.active-unique-markets {
    color: #fff;
  }

  .odds-list li,
  .select-betslip-type .system-list {
    color: #000;
  }

  .game-information-mob > ul > li {
    border: 1px solid #1e1e1e;
    border-left: none;
  }

  .game-info-mini-mob > p {
    height: 17px;
  }

  .contain-search-view-mob,
  .time-filter-mob > ul,
  .sports-navigation-mob {
    background: var(--sport-panel-header-color) !important;
  }
  .closed-search-mob {
    background: var(--sport-panel-header-color);
  }
  .search-result-title-mob {
    background: var(--info-color);
  }
  .select-sport-title-mob {
    color: #fff;
  }

  .time-filter-mob > ul > li {
    /* border-bottom: 0;
        border-right: 0; */
    border: 0;
  }

  /* .time-markets-count-mob {
        padding: 0;
    } */

  .content-mob .table-list-of-markets .market-type .New::after,
  body .middle-prematch .table-list-of-markets .market-type .New::after {
    border-color: #C22327 transparent transparent;
  }

  .custom-betslip-balance-view-m {
    border-color: #C22327;
  }

  .game-date-view-mob {
    background: #430A0B;
  }

  .game-date-view-mob > ul > li:first-child > p {
    background: #430A0B;
    color: #fff;
  }

  .total-view-price-pos-b {
    color: #fff;
  }

  .checkbox-system .mob-input-stake-div {
    color: #fff;
  }

  .game-info-mini-mob {
    background: #1e1e1e;
    padding-left: 65px;
  }

  .team-name-m-box-mob {
    width: 50%;
  }

  .game-score-live-mob {
    text-align: center;
    padding-right: 25px;
  }

  .teams-name-result-mob,
  .additional-info-mob,
  .game-score-view,
  .pass > .mini-icon::before {
    color: #fff;
  }

  .game-information-mob > ul > li.fav-game-icon-mob {
    width: 3.5rem;
  }

  .game-information-mob > ul > li:first-child:nth-last-child(4) {
    width: 100%;
  }

  .coefficient-game-view .single-coefficient-m:hover,
  .game-information-m > ul > li.factor-m > .single-coefficient-m.active,
  .single-coefficient-m.active {
    box-shadow: none;
  }

  .import-view-container-mob .game-view-wrapper .game-date-row-m,
  .import-view-container-mob .game-view-wrapper .teams-name-shirt-color {
    border: none;
  }

  .singe-market-view-m .single-market-title-m {
    background-color: #fff;
    border: none;
  }

  .singe-market-view-m {
    border: none;
    border-bottom: 1px solid #C22327;
  }

  .name-market-contain-cell-m > i {
    text-align: center;
  }

  .single-market-title-m > .markets-closed-open-arrow-m {
    color: #C22327;
  }

  .markets-closed-open-arrow-m {
    right: 0;
    left: auto;
  }

  .fav-star-m {
    left: 0;
    color: #000;
  }

  .coefficient-game-view {
    background: #f2f2f2;
  }

  .mob-live-all-sports-widget > span {
    height: 100%;
  }

  .mob-live-all-sports-widget > span .glyphicons {
    color: #fff;
  }

  .coefficient-game-view .single-coefficient-m:hover {
    background: transparent;
  }

  .coefficient-game-view .single-coefficient-m.active:hover {
    background: linear-gradient(180deg, #FF2E35 47.35%, #C22327 100%);
  }
  .row-legend .legend-stats{
    text-align: center !important;
  }

}
